/*	------------------------- for content editiors ----------------
  having this here allow the stying of the backend content editor with out having to change
  any backend code.
*/
body.deskman {
  width: 580px;
  padding: 10px 20px;
  margin: 10px 40px;
  background-image: none;
  background-color: #fff;
}
body.deskman table {
  empty-cells: show;
}
body.deskman table td, body.deskman table th {
  font-size: 8px;
}
body.deskman a {
  text-decoration: underline;
}
body.deskman br {
  display: inline;
}


/*	------------------------- deskman ------------------------
  the future of copywirting tools..
  For any area that is considered 'body copy', especialy if the client is editing it,
  give the 'containing' parent a class of deskman to bring in the content styling..
*/

/* ------------------------- base font -------------------------
  I have the html element set to an overflow of scroll due to the fact that in doing
  a fair amount of javascript where the content of the page get's dynamicaly taller,
  setting this will prevent the scoll bar form showing up and having everthing oddly shift to one side..
*/

body, select, input, textarea {
  font-family: Georgia, serif;
  color: #2a0a0a
}
a {
  color: #5a1919;
}
/* ------------------------- headlines and body copy ------------
*/
.deskman h1 {
  font-size: 4em;
  margin-bottom: .3em;
  letter-spacing: -.05em;
  font-family: trebuchet MS, sans-serif;
  font-weight: bold;
}
.deskman h2 {
  font-size: 2.6em;
  margin-bottom: .1em;
  letter-spacing: -.03em;
  font-family: trebuchet MS, sans-serif;
  color: #989d99;
}
.deskman h3 {
  font-size: 2.2em;
  margin-bottom: .3em;
  font-family: trebuchet MS, sans-serif;
}
.deskman h4 {
  font-size: 1.8em;
  font-family: trebuchet MS, sans-serif;
}
.deskman h5 {
  font-size: 1.6em;
  line-height: 1.3em;
  font-weight: bold;
}
.deskman p, .deskman h6 {
  font-size: 1.3em;
  margin-bottom: .8em;
  line-height: 1.7em;
}
.deskman h6 {
  font-style: italic;
}
.deskman p {
  min-height: 0.1em;
}
/* ------------------------- lists ------------------------------
  in unorderd lists, it is easier to use background images due to the inconsitancy
  across browsers of the 'list marker'
*/
.deskman ul, .deskman ol {
  margin: 0 0 .7em 0;
}
.deskman ul {
  list-style-position: outside;
  list-style-type: disc;
  margin-left: 1.2em;
}
.deskman ol {
  list-style-position: inside;
  list-style-type: decimal;
}
.deskman li {
  font-size: 1.3em;
  line-height: 1.6em;
  margin: 0 0 0 0;
  padding: .5em 0 0 0;
}
.deskman dl {
  margin: .5em 0 1.2em 0;
}
.deskman dl dt {
  font-size: 2.4em;
  margin-bottom: .3em;
  letter-spacing: -.05em;
  font-style: italic;
}
.deskman dl dd {
  font-size: 1.3em;
}
/* ------------------------- in line elements and links ------------
*/
.deskman hr {
  border-bottom: 1px solid #888;
  margin: 1em 0;
  float: left;
  width: 100%;
}
.deskman br {
  margin: .7em;
  display: inline;
}
.deskman * br {
  margin: 0;
}
.deskman em, .deskman i {
  font-style: italic
}
.deskman del {
  text-decoration: line-through;
}
.deskman strong, .deskman b {
  font-weight: bold;
}
.deskman small {
  font-size: .8em;
}
.deskman a {
  color: #5a1919;
  font-weight: bold;
}
.deskman a:visited, .deskman a:visited * {
  color: #aa6767;
}
.deskman a:hover {
  text-decoration: underline;
  color: #6a1010;
}
/* ------------------------- forms ----------------------------
  with using 'table-less' forms, I set the width of the labels and but break tags
  before the labels I wish to be on a new line. I have found that this is a most
  mutable was of constructing forms, and cut's down on useless markup by a lot.
  Having said that though.. I one wishes to have a 'inline-form' where all of the 
  form elements are in a single line, the a class of 'inline_form' is provided to put 
  on the containing element
*/
.deskman fieldset, fieldset.deskman {
  padding: .5em 0;
}
.deskman form p {
  clear: both;
}
.deskman fieldset br {
  margin: 0;
}
.deskman legend {
  font-size: 1.5em;
  color: #6c7a5b;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0 .4em;
}
.deskman label {
  font-size: 1.5em;
  padding: .3em 1em 0 0;
  vertical-align:top;
  line-height: 1.7em;
  white-space: nowrap;
  padding-bottom: 10px;
}
.deskman input, .deskman textarea, .deskman select, .deskman button {
  font-size: 1.4em;
  margin: 0 .5em .7em 0em;
  border: 1px solid #dfdddc;
  position: relative;
  background: transparent url(../media/global/transparent-white-60.png) repeat scroll 0 0;
}
.deskman select {
  padding: .3em .5em;
}
.deskman button, .deskman input[type=submit] {
  text-decoration: none;
  padding: .3em .5em .3em .5em;
  margin: 0;
  cursor: pointer;
  background-color: #f3f3f3;
}
.deskman input[type=submit]:hover, .deskman button:hover {
  opacity: .6;
}
.deskman input[type=text] {
  width: 15em;
  padding: .3em .5em .45em .5em;
}
.deskman input[type=checkbox], .deskman input[type=radio] {
  background-color: transparent;
}
.deskman textarea {
  height: 15em;
  width: 17.5em;
  padding: .5em;
  width: 25em;
}
.deskman span.required {
  padding: 0 .5em;
  position: relative;
  top: .1em;
  color: #e84119;
}
.deskman textarea.wide_textarea {
  height: 10em;
  width: 100%;
}
.deskman.inline_form input, .deskman .inline_form input {
  width: auto;
}
.deskman.inline_form input[type=submit], .deskman .inline_form input[type=submit] {
  margin-left: 1em;
}
.deskman .inline_form label, .deskman.inline_form label {
  width: auto;
}
/* ------------------------- styled tables ----------------------
  traditionaly, the first row in a table if put inside of the 'thead' (table head) tag
  the first element of each row is then put into a 'th' (table headline) cell tag

/* ------------------------- blockquote -----------------------
*/
.deskman blockquote {
  font-size: 1.6em;
  font-style: italic;
  padding: 1em;
  font-weight: normal;
  text-align: center;
}
.deskman blockquote * {
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}
.deskman blockquote.left {
  margin-right: 1em;
  float: left;
}
.deskman blockquote.right {
  margin-left: 1em;
  float: right;
}
/* ------------------------- image -------------------------
*/
.deskman img.frame {
  border: 1px solid #888;
  margin-bottom: 1em;
}
.deskman img.right {
  float: right;
}
.deskman img.left {
  float: left;
}